# Gimp.Image.grid_get_spacing

    @accepts(Gimp.Image, float, float)
    @returns(bool)
    def grid_get_spacing(self, xspacing, yspacing):
        # Python wrapper for gimp_image_grid_get_spacing()

Gets the spacing of an image's grid.

This procedure retrieves the horizontal and vertical spacing of an image's grid. It takes the image as parameter.

Since 2.4

self

  The image.

xspacing

  The image's grid horizontal spacing.

yspacing

  The image's grid vertical spacing.

Returns